﻿.btn-blueNcjua {
    color: #ffffff;
    background-color: #162B43; /* NCJUA blue */
    border-color: #162B43;
    -webkit-transition-duration: 0.4s;
    transition-duration: 0.4s;
}

    .btn-blueNcjua:hover {
        color: #162B43;
        background-color: #ffffff;
    }

.btn-blueNcjuaInverse {
    color: #162B43;
    background-color: #ffffff;
    border-color: #162B43;
    -webkit-transition-duration: 0.4s;
    transition-duration: 0.4s;
}

    .btn-blueNcjuaInverse:hover {
        color: #ffffff;
        background-color: #162B43;
    }

/* 2C73AE - NCJUA Blue (Aaron Blue) - Button Styles */
.btn-blue2C7 {
    color: #ffffff;
    background-color: #2C73AE;
    border-color: #2C73AE;
    -webkit-transition-duration: 0.4s;
    transition-duration: 0.4s;
}

    .btn-blue2C7:hover {
        color: #2C73AE;
        background-color: #ffffff;
    }

.btn-blue2C7Inverse {
    color: #2C73AE;
    background-color: #ffffff;
    border-color: #2C73AE;
    -webkit-transition-duration: 0.4s;
    transition-duration: 0.4s;
}

    .btn-blue2C7Inverse:hover {
        color: #ffffff;
        background-color: #2C73AE;
    }

/* 295578 - Ocean Blue - Button Styles */
.btn-blue295 {
    color: #ffffff;
    background-color: #295578;
    border-color: #295578;
    -webkit-transition-duration: 0.4s;
    transition-duration: 0.4s;
}

    .btn-blue295:hover {
        color: #295578;
        background-color: #ffffff;
    }

.btn-blue295Inverse {
    color: #295578;
    background-color: #ffffff;
    border-color: #295578;
    -webkit-transition-duration: 0.4s;
    transition-duration: 0.4s;
}

    .btn-blue295Inverse:hover {
        color: #ffffff;
        background-color: #295578;
    }

/* 162B43 - Big Stone - Button Styles */
/*.btn-blue162 {
    color: #ffffff;
    background-color: #162B43;
    border-color: #162B43;
    -webkit-transition-duration: 0.4s;
    transition-duration: 0.4s;
}

    .btn-blue162:hover {
        color: #162B43;
        background-color: #ffffff;
    }

.btn-blue162Inverse {
    color: #295578;
    background-color: #ffffff;
    border-color: #162B43;
    -webkit-transition-duration: 0.4s;
    transition-duration: 0.4s;
}

    .btn-blue162Inverse:hover {
        color: #ffffff;
        background-color: #162B43;
    }*/

/* 4765A0 - San Marino - Button Styles */
.btn-blueUnify {
    color: #ffffff;
    background-color: #4765a0;
    border-color: #4765a0;
    -webkit-transition-duration: 0.4s;
    transition-duration: 0.4s;
}

    .btn-blueUnify:hover {
        color: #4765a0;
        background-color: #ffffff;
    }

.btn-blueUnifyInverse {
    color: #4765a0;
    background-color: #ffffff;
    border-color: #4765a0;
    -webkit-transition-duration: 0.4s;
    transition-duration: 0.4s;
}

    .btn-blueUnifyInverse:hover {
        color: #ffffff;
        background-color: #4765a0;
    }